/*  your sites custom CSS goes into this file */

/* site layout */

html, body {
     margin: 0px;
     padding: 0px;
}


div#container {
    position: relative;
    width:980px;
    margin: 0px auto;
    padding: 10px 0px;
}
div#header {
    position: relative;
    margin: 0px 0px 0px 182px;
    width: auto; 
    height:120px;
    z-index: 1;
    text-align: center;
}
div#navigation {
    position: relative;
    float:left; 
    width:180px;
    z-index: 20;
}
div#wrapper {
    position: relative;
    float:left;
    width: 100%;
    margin-left: -182px;
}
div#content {
    position: relative;
    margin: 0px 0px 0px 182px;
    width: auto; 
    /* border: 1px solid black; */
}
div#extra {
    position: relative;
    margin-left: 180px;
    width: auto; 
}

/* header */
div#logo {
    top:0;
    left:37;
}
div#header div#topleft {
    float: left;
    width: 225px;
	margin-top: 10px;
    /*border: 1px solid black;*/
}
div#header div#topcon {
    float: left;
    width: 300px;
    /*border: 1px solid blue;*/
    text-align: center;
    margin: 0px 22px;
}
div#header div#topcon div#wf,
div#header div#topcon div#wc {
    display: inline;
}
div#header div#topright {
    float: left;
    width: 225px;
	margin-top: 10px;
    /* border: 1px solid orange;*/
}
div#header div#wc_header_wrap,
div#extra div#wc_footer_wrap {
    width: 100%;
    text-align: center;
}
div#extra div#wc_footer_wrap {
    margin: 20px auto;
}
div#header div#wc_header_wrap span,
div#extra div#wc_footer_wrap span {
    display: block;
    font-size:9px;
    color:#000000;
    font-family:sans-serif; 
    padding-top:3px;
    letter-spacing:1px; 
    font-weight:bold;
}

/* navigation */ 

div#navigation iframe {
    margin: 0px auto 20px 13px;
}
div#navigation div.adwrap_120x240 {
    margin: 0px auto 20px 13px;
	width: 120px;
    height: 240px; 
}
div#navigation div.adwrap_120x120 {
    margin: 0px auto 20px 13px;
    width: 120px;
    height: 120px; 
}
/* content */
div#content p {
    line-height:1.4;
}

div#footer p {
    margin:0;
    padding:5px 10px;
}



/* forum colors and borders */
div#glob_wrapbbs {
    padding: 0px;
    margin: 10px 0px;
    width: 100%;
    overflow: hidden;
}

div#misc_msgform,
div#prof_form,
div#misc_bemail {
    width: 99%;
    margin: 10px auto;
}


/* div#glob_wrapbbs table,
div#glob_wrapbbs table th,
div#glob_wrapbbs table td,*/

div#prof_list table th, 
div#glob_wrapbbs div,
div#glob_wrapbbs span,
div#ind_msglist table,
div#ind_msglist table th,
div#ind_msglist table td,
div#msg_respons table,
div#msg_respons table th,
div#msg_respons table td,
div#smpl_lst form,
div#glob_wrapbbs div.glob_navbar input,
div#glob_wrapbbs input.go_btn,
div#glob_wrapbbs select.q_sel,
div#glob_wrapbbs div.glob_navbar select,
div.ind_paginate span.pag_cnt input,
tr.tbrw { 
    border-style: solid;  
    border-width: 0px; 
    border-color: #404040;
}
div#glob_wrapbbs div.glob_navbar,
div#glob_wrapbbs div#nb_top div.glob_snb { 
    border-style: solid;  
    border-width: 1px; 
    border-color: #404040;
}
div#glob_wrapbbs div#nb_top div.glob_snb {
    border-width: 0px; 
}
div#glob_wrapbbs .tbbcol_1,
div.ind_paginate {
    background-color: #eeeeee;
}
div#glob_wrapbbs .tbbcol_2 {
    background-color: #ccccff;
    border-width: 1px;
}
div#glob_wrapbbs .tbbcol_3,
div#prof_list table th, 
div#d4, 
div#misc_dbcheck table th,
div#adm_wrap table th,
div#msg_form table th,
div#ind_msglist table th,
div#misc_setpref table th,
div#misc_msgform table th,
div#prof_form table th, 
div#misc_topstat table th,
div#misc_traffic table th,
div#misc_bemail table th,
td.misc_msgform_b {
    background-color: #d09182;
}
div#glob_wrapbbs .tbbcol_4 {
    border-width: 1px;
}
div#glob_wrapbbs .tbbcol_5, 
table tr.rollover:hover,
div.msg_headln, 
div.msg_headln_ava, 
div#prof_poster {
    background-color: #efefef;
}
div#glob_wrapbbs div.glob_navbar,
div#glob_wrapbbs div#nb_bttm div.glob_navbar,
div#glob_wrapbbs  div#ind_msglist table tr.odd,
div#glob_wrapbbs  div#ind_msglist table#ind_tbl tr.odd,
div.msg_delete,
div.adm_navbar,
div.adm_navbar2,
div.adm_navbar3,
div.msg_gbnavbar { 
    background-color: #dedede;
}

div.msg_gbnavbar {
    background-color: #f7f7f7;
}

div#glob_wrapbbs div#nb_top div.glob_snb,
div#glob_wrapbbs div#ind_msglist table tr.even,
div#glob_wrapbbs div#ind_msglist table#ind_tbl tr,
div#glob_wrapbbs div#msg_wrap,
div#glob_wrapbbs div.msg_userln,
div#glob_wrapbbs div.msg_userln_ava,
div#glob_wrapbbs div.msg_prev,
div#glob_wrapbbs div.msg_prev_ava,
div#glob_wrapbbs div.msg_avatar,
div#glob_wrapbbs div.msg_text,
div#glob_wrapbbs div.msg_image,
div#glob_wrapbbs div.msg_link {
   background-color: #dedede; 
}

span.ind_yourhere,
tr.ind_yourhere,
div.alert {
    background-color: #fcffcd;
    color: black;
    font-weight: bold;
}
div#ind_msglist a:visited,
div#msg_respons a:visited,
div#srch_wrap div#srch_reslist div.srch_item a:visited {
    color: #008000;
}

/* pro colors */

div#srch_wrap div#srch_head,
div#srch_wrap div#srch_form form { 
    border-style: solid;  
    border-width: 0; 
    border-color: silver;
}

div#srch_wrap div#srch_form form { 
    background-color: #ccccff;
}


/* navbars */
div#glob_wrapbbs div.glob_navbar,
div#glob_wrapbbs div#nb_bttm div.glob_navbar {
    width: 99%;
    margin: 0px auto;
}
div#glob_wrapbbs div#nb_bttm div.glob_navbar {
    border-width: 1px;
    text-align: center;
}
div#glob_wrapbbs div#nb_bttm div.glob_snb {
    margin-top: 0px; 
}
div#glob_wrapbbs div#msg_wrap div.msg_delete {
    width: 98%;
    margin: 0px auto;
    border-width: 1px;
}
div.adm_navbar span a:before,
div.glob_navbar span a:before,
div.msg_gbnavbar span a:before,
span.teaser_mlnk a:before {
    content: '';
}
div.adm_navbar span a:after, 
div.glob_navbar span a:after,
div.msg_gbnavbar span a:after,
span.teaser_mlnk a:after {
    content: '';
}

/* message index */
div#glob_wrapbbs div#ind_msglist dd.thread,
div#glob_wrapbbs div#ind_msglist dd.resp {
    background-image: url(/webbbs/icons/transparent.png);
    width: auto;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 10px 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;    
}
div#glob_wrapbbs div#msg_respons dd.thread,
div#glob_wrapbbs div#msg_respons dd.resp {
    background-image: url(/webbbs/icons/transparent.png);
    width: auto;
    margin: 0px 20px 10px 40px;
    padding: 0px 0px 10px 0px;
}
div#glob_wrapbbs div#ind_msglist dd.thread dd.resp,
div#glob_wrapbbs div#msg_respons dd.thread dd.resp,
div#glob_wrapbbs div#ind_msglist dd.resp dd.resp,
div#glob_wrapbbs div#msg_respons dd.resp dd.resp {
    width: 95%;
    margin: 0px 0px 0px 5%;  
    padding: 0px;
    border-width: 0px;
}
img.new_tt {
    margin-bottom: -3px;
}

div#glob_wrapbbs div#ind_msglist dd.sticky {
   margin: 0px 0px 10px 0px;
}

/* message display */
div#glob_wrapbbs div#msg_wrap,
div#glob_wrapbbs div.msg_gbmsg,
div#glob_wrapbbs div.msg_headln,
div#glob_wrapbbs div.msg_headln_ava,
div#glob_wrapbbs div.msg_userln,
div#glob_wrapbbs div.msg_userln_ava,
div#glob_wrapbbs div.msg_prev,
div#glob_wrapbbs div.msg_prev_ava,
div#glob_wrapbbs div.msg_avatar,
div#glob_wrapbbs div.msg_text,
div#glob_wrapbbs div.msg_image,
div#glob_wrapbbs div.msg_link {
    border-width: 0px;
    background-color: transparent;
}
div#glob_wrapbbs div.msg_gbmsg div.msg_gbnavbar {
    border-width: 0px 0px 1px;
    padding-bottom: 10px;
    background-color: transparent;
}
div#glob_wrapbbs div.msg_label {
    font-size: 0.9em;
    float: left;
    clear: left;
    width: 105px;
    margin-right: 5px;
    color: #cc0000;
}
span.msg_poster,
span.msg_date,
span.msg_subject {
    margin-left: 0px;
}
div.msg_text {
    clear: both;
}
div#glob_wrapbbs div.msg_text img,
div#glob_wrapbbs div.msg_image img {
    max-width: 100%;
}

/* hide postername added by plugin */
div#glob_wrapbbs div.msg_text span.AP2M {
    display: none;
}


div#ind_msglist table#ind_tbl div.msg_label {
    display: none;
}



/* end of file */


.x-google-search {
    clear: both;
    margin: 0;
    padding: 15px 10px;
    background: #F2EEEE;
    border: 1px solid #ccc;

}
.x-google-search #___gcse_0 {}
.x-google-search .gsc-control-cse { background-color: #F2EEEE !important;}


.customAdsxe {
    width: 160px;position: absolute;top: 0;right: -22%;
}